/*--------------------------
	共通
----------------------------*/
body{
	font-family:"Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "Arial", "Helvetica", "Verdana", sans-serif;
	color:#2a2a2a;
	font-size:12pt;
	line-height:1.5;
	background-color:#fff;
}

a:hover{
	opacity:0.5;
}
a img{
	border:none;
}
a:link, 
a:visited{
	color:#2a2a2a;
	text-decoration:none;
}

*{
	margin:0px;
	padding:0px;
}

#m_contents h2{
	font-weight:normal;
	margin-top:10px;
}



/*--------------------------
	top
----------------------------*/
#about{
	margin-bottom:30px;
}

/*--------------------------
	gallery
----------------------------*/
.gallery_list{
	overflow:hidden;
}

.gallery_list li{
	float:left;
	margin-left:5px;
	list-style:none;
}

.subtitle{
	margin-top:40px;
}
.forsale{
	margin-top:20px;
}

.tlign_r{
	text-align:right;
}

/*--------------------------
	how to order
----------------------------*/
#howtoorder_txt p{
	margin:0px 0px 20px 0px;
}

/*--------------------------
	商品詳細
----------------------------*/
/* 写真切り替え部分 */
.wrap {
	width:476px;
	margin:0px 13px 20px 0px;
	float:left;
}
.wrap p {
	height:357px;
}
.wrap ul {
	display:block;
	overflow:hidden;
	margin-top:10px;
	margin-right:-10px;
	clear:both;
}
.wrap li {
	display:block;
	float:left;
	margin-right:5px;
}
.wrap li img {
	cursor:pointer;
}

/* 商品情報 */
.shohin_box{
	overflow:hidden;
}
.shohin_detail{
	width:236px;
	float:left;
}
.shohin_detail h3{
	margin-bottom:20px;
	border-bottom:1px solid;
	font-size:12pt;
	font-weight:normal;
}

.shohin_info{
	overflow:hidden;
	margin-top:20px;
}
.shohin_info dt{
	clear:both;
	width:80px;
	float:left;
}
.shohin_info dd{
	float:left;
	margin:0px;
}

.backtogallery{
	margin-top:20px;
	text-align:right;
}
.bg_lightgray{
	background-color:#e7e5e5;
}
